Tool
organization_member_invite
Invite a user to an organization by email.
Invite a user to an organization by email. Share the products listed in productShares when supplied.
Behavior
- HTTP
POST /governance/api/v1/organizations/:organizationId/invitations
Arguments
Name | Type | Required | Description |
|---|---|---|---|
role | string | • | No description in the catalog. |
email | string | • | No description in the catalog. |
productShares | array | — | No description in the catalog. |
organizationId | string | • | No description in the catalog. |
Try it
Invite a user to an organization by email.